.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dadf8277-e907-ff83-3488-2e9e03e561dc {
text-align: center !important;
}
.lfr-layout-structure-item-5a14dd2d-2c44-2cb0-d64d-7f5d66c77451 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-196f8149-ad9e-7ca2-ce65-6ce45930ec03 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5c53209-058a-add6-1800-090af37cac4a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73b169b7-5d3d-1f1c-f44f-0e0c15814146 {
color: var(--white) !important;
}
.lfr-layout-structure-item-4ecea4fc-6765-7cb2-154f-1ce18915d097 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-c14a5d3c-c432-b28e-8767-8ab4258d7a1f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d0b1b218-b62d-b13a-27db-0af8fae74dbc {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a03abd17-3e07-0bef-6ac0-bb9f7d6e71d8 {
color: var(--white) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1330dfeb-6204-8f6c-59d5-e1708f5944f7 {
text-align: center !important;
}
.lfr-layout-structure-item-92d8054a-ddde-3b70-e6b4-6293064c76be {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a66331c-01c0-d932-7a9a-ce27010de9f4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fb22c620-8060-b608-707d-5bf9ba876e31 .col {
align-self: stretch; 
}.lfr-layout-structure-item-e278b4c5-bcf1-f591-d11b-4bd264044b30 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6cc1294e-6152-7b01-2bbb-bf256d063b40 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6097cd4-740e-b89d-1c9f-eb754b3047f4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-53a04a05-b29c-d2a1-6b98-7147d85cb35c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-859a764a-e668-a127-93fd-58cc7c08a54b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-905d5df9-3c71-602b-272d-b3f283fa21eb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afebf622-cd2d-1606-218a-acbff91bfc63 {
background-color: #11263b !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66c9fcce-d9a7-44aa-d001-6366f6a78b42 {
color: var(--white) !important;
}
.lfr-layout-structure-item-ef5da4c2-6153-a4d9-1ced-0e46922253a8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-95812f6a-2ad7-1b5f-328e-c24683a9f5fe {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9caa6d6-bd94-c71f-ef01-7b41c4c0d175 {
background-color: var(--btn-primary-hover-background-color) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9caa6d6-bd94-c71f-ef01-7b41c4c0d175 {
    height: 100%;
}.lfr-layout-structure-item-85d613f9-f256-425a-ddcb-bb15245f4565 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cdbac23b-305d-b9c8-c370-bce21021feee {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-28c4932a-5e23-17e8-3c69-507fd70c8e9d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0d00fb4-0d78-e67e-1103-9c0f1482cb3d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d370c372-2f71-fe99-5290-c2a0dceb7c4e {
color: var(--white) !important;
}
.lfr-layout-structure-item-67ba13de-ab09-3d39-d859-68f93fa8fbef {
color: var(--white) !important;
}
.lfr-layout-structure-item-d07a8058-da33-5bb7-ba7c-08dd15f138ed {
color: var(--white) !important;
}
.lfr-layout-structure-item-263e57a3-80f4-8c29-d824-f390854fe89c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62c51e0d-caf4-d63f-25a1-e34337e05833 {
color: var(--white) !important;
}
.lfr-layout-structure-item-3e7f5f9d-5e31-785e-760b-059ce8beb577 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-96aafecb-1fc7-90c7-91bc-46c6ac05c344 {
color: var(--white) !important;
}
.lfr-layout-structure-item-0f9dd8ea-90d2-b7b4-7d94-16a40df542da {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b8341287-1389-a1ec-d5e5-739744899e1b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d6b081de-7af5-84e3-1419-0aa7ae122588 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9142d088-6fe5-64b3-dc7a-ce4a22d15251 {
color: var(--white) !important;
}
.lfr-layout-structure-item-a84b3154-03a0-09b6-e17a-0d98eee7a57e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8eaad607-d0b3-e8e9-2ad1-031827ec58c6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b01cc31-1d0b-4386-98d4-eb31c4dd1d6d {
color: var(--white) !important;
}
.lfr-layout-structure-item-39bb6b09-6b92-6530-d7e7-33063795cb45 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22d31884-1aec-1cd3-a389-ae45c7dd80d5 {
color: var(--white) !important;
}
.lfr-layout-structure-item-56ca058e-5578-b567-bfca-57e2ed3122a7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
